.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.052848px;}
.lsb{letter-spacing:-0.033600px;}
.lsa{letter-spacing:-0.024000px;}
.ls4{letter-spacing:-0.019200px;}
.ls2{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.009600px;}
.lsd{letter-spacing:-0.008016px;}
.ls8{letter-spacing:-0.005592px;}
.ls1{letter-spacing:-0.004800px;}
.ls3{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.004800px;}
.ls9{letter-spacing:0.022368px;}
.ls6{letter-spacing:0.043200px;}
.lsc{letter-spacing:0.105600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-0.088176px;}
.ws3{word-spacing:0.000000px;}
.ws7{word-spacing:0.033600px;}
.ws6{word-spacing:0.039144px;}
.ws0{word-spacing:0.061656px;}
.ws4{word-spacing:0.062400px;}
.ws1{word-spacing:0.067200px;}
.wsf{word-spacing:0.072000px;}
.wsb{word-spacing:0.076800px;}
.wse{word-spacing:0.091200px;}
.wsc{word-spacing:0.105600px;}
.wsa{word-spacing:0.110400px;}
.ws9{word-spacing:0.115200px;}
.ws2{word-spacing:0.120000px;}
.ws8{word-spacing:0.124800px;}
.ws10{word-spacing:0.129600px;}
.wsd{word-spacing:0.172800px;}
.ws5{word-spacing:0.206904px;}
._0{width:130.560000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs0{font-size:88.080000px;}
.y20{bottom:57.361715px;}
.y1f{bottom:75.169174px;}
.y1e{bottom:93.164459px;}
.y1d{bottom:111.159744px;}
.y1c{bottom:129.061115px;}
.y1b{bottom:147.056400px;}
.y1a{bottom:164.957772px;}
.y19{bottom:182.953057px;}
.y18{bottom:200.948341px;}
.y17{bottom:218.849713px;}
.y16{bottom:236.844998px;}
.y0{bottom:250.715686px;}
.y15{bottom:251.371765px;}
.y14{bottom:718.687059px;}
.y13{bottom:740.337647px;}
.y12{bottom:761.894510px;}
.y11{bottom:783.451373px;}
.y10{bottom:805.008235px;}
.yf{bottom:826.565098px;}
.ye{bottom:848.121961px;}
.yd{bottom:869.678824px;}
.yc{bottom:891.141961px;}
.yb{bottom:913.261814px;}
.ya{bottom:938.379927px;}
.y9{bottom:963.498039px;}
.y8{bottom:963.498180px;}
.y7{bottom:988.710196px;}
.y6{bottom:1012.516627px;}
.y5{bottom:1031.355294px;}
.y4{bottom:1052.724706px;}
.y3{bottom:1074.281569px;}
.y2{bottom:1095.838431px;}
.y1{bottom:1120.675686px;}
.h8{height:38.196240px;}
.h5{height:39.238320px;}
.h4{height:44.352000px;}
.h7{height:45.744000px;}
.h3{height:46.992000px;}
.h6{height:54.745680px;}
.h2{height:86.230320px;}
.h1{height:735.745098px;}
.h0{height:1237.176471px;}
.w1{width:831.813725px;}
.w0{width:956.000000px;}
.x0{left:18.745098px;}
.x1{left:198.229412px;}
.x4{left:226.159608px;}
.x6{left:242.374118px;}
.x3{left:281.176471px;}
.x7{left:288.487481px;}
.x2{left:290.549020px;}
.x5{left:478.000000px;}
.x8{left:667.419216px;}
.xb{left:836.124811px;}
.x9{left:850.277491px;}
.xa{left:936.879310px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.045109pt;}
.lsb{letter-spacing:-0.028679pt;}
.lsa{letter-spacing:-0.020485pt;}
.ls4{letter-spacing:-0.016388pt;}
.ls2{letter-spacing:-0.012291pt;}
.ls7{letter-spacing:-0.008194pt;}
.lsd{letter-spacing:-0.006842pt;}
.ls8{letter-spacing:-0.004773pt;}
.ls1{letter-spacing:-0.004097pt;}
.ls3{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.004097pt;}
.ls9{letter-spacing:0.019092pt;}
.ls6{letter-spacing:0.036874pt;}
.lsc{letter-spacing:0.090136pt;}
.ws11{word-spacing:-0.075263pt;}
.ws3{word-spacing:0.000000pt;}
.ws7{word-spacing:0.028679pt;}
.ws6{word-spacing:0.033412pt;}
.ws0{word-spacing:0.052627pt;}
.ws4{word-spacing:0.053262pt;}
.ws1{word-spacing:0.057359pt;}
.wsf{word-spacing:0.061456pt;}
.wsb{word-spacing:0.065553pt;}
.wse{word-spacing:0.077844pt;}
.wsc{word-spacing:0.090136pt;}
.wsa{word-spacing:0.094233pt;}
.ws9{word-spacing:0.098330pt;}
.ws2{word-spacing:0.102427pt;}
.ws8{word-spacing:0.106524pt;}
.ws10{word-spacing:0.110621pt;}
.wsd{word-spacing:0.147495pt;}
.ws5{word-spacing:0.176604pt;}
._0{width:111.440335pt;}
.fs2{font-size:34.210544pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:47.730879pt;}
.fs0{font-size:75.181255pt;}
.y20{bottom:48.961464pt;}
.y1f{bottom:64.161136pt;}
.y1e{bottom:79.521128pt;}
.y1d{bottom:94.881120pt;}
.y1c{bottom:110.160952pt;}
.y1b{bottom:125.520944pt;}
.y1a{bottom:140.800776pt;}
.y19{bottom:156.160768pt;}
.y18{bottom:171.520760pt;}
.y17{bottom:186.800592pt;}
.y16{bottom:202.160584pt;}
.y0{bottom:214.000000pt;}
.y15{bottom:214.560000pt;}
.y14{bottom:613.440000pt;}
.y13{bottom:631.920000pt;}
.y12{bottom:650.320000pt;}
.y11{bottom:668.720000pt;}
.y10{bottom:687.120000pt;}
.yf{bottom:705.520000pt;}
.ye{bottom:723.920000pt;}
.yd{bottom:742.320000pt;}
.yc{bottom:760.640000pt;}
.yb{bottom:779.520544pt;}
.ya{bottom:800.960272pt;}
.y9{bottom:822.400000pt;}
.y8{bottom:822.400120pt;}
.y7{bottom:843.920000pt;}
.y6{bottom:864.240133pt;}
.y5{bottom:880.320000pt;}
.y4{bottom:898.560000pt;}
.y3{bottom:916.960000pt;}
.y2{bottom:935.360000pt;}
.y1{bottom:956.560000pt;}
.h8{height:32.602648pt;}
.h5{height:33.492123pt;}
.h4{height:37.856937pt;}
.h7{height:39.045088pt;}
.h3{height:40.110326pt;}
.h6{height:46.728530pt;}
.h2{height:73.602449pt;}
.h1{height:628.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:710.000000pt;}
.w0{width:816.000000pt;}
.x0{left:16.000000pt;}
.x1{left:169.200000pt;}
.x4{left:193.040000pt;}
.x6{left:206.880000pt;}
.x3{left:240.000000pt;}
.x7{left:246.240360pt;}
.x2{left:248.000000pt;}
.x5{left:408.000000pt;}
.x8{left:569.680000pt;}
.xb{left:713.679755pt;}
.x9{left:725.759867pt;}
.xa{left:799.679411pt;}
}
